body {
  /* padding: 50px; */
  margin:0;
  font: 18px Poppins, Helvetica, Arial, sans-serif;
  font-weight:300;
}

.container-fluid {
  padding-right:20px;
  padding-left:20px;
}

.hero {
  max-width:100%;
  max-height:25vh;
  height:25vh;
  background-size:contain;
  background-position: center center;
}

a {
  color: #00B7FF;
}

.wrap {
  max-width: 960px;
}

.row img, .row video {
  max-width: 100%;
}

.podcast {
  position:relative;
  margin-top:60px
}

.podcast .rank {
  position:absolute;
  font-size:3.5rem;
  z-index:-1;
  opacity:0.4;
  left:-29px;
  top:-10px;
}

.cta-box {
  display:block;
  text-align:center;
  margin:2.25em auto 1.5em;
  border:solid 3px #EDEDED;
  border-radius:4px;
  padding:24px 24px 0 24px;
  line-height:1.556;
  font-weight:bold;
  font-size:1em;
  max-width:700px;
}

.cta-box p {
  font-weight:300;
  font-size:18px;
}

.button {
  background-color:#00d084;
  color:#FFF;
  border-radius:28px;
  box-shadow:none;
  cursor:pointer;
  display:inline-block;
  font-size:18px;
  margin:0;
  padding:12px 24px;
  text-decoration: none;
  user-select:none;
}

/* .podcast h2 { display:flex; align-items:center; } */

.tag { position:relative; top:-5px; margin-left:10px; font-size:0.5em; padding:5px 10px; border-radius:10px; color:#FFF; text-decoration:none; }

.why-listen h3 { margin-top:0; }
